<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironmentConfig..::.AutoCommit Field
DatabaseEnvironmentConfig Class See Also

If true, database operations for which no explicit transaction handle was specified, and which modify databases in the database environment, will be automatically enclosed within a transaction.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public bool AutoCommit

Visual Basic (Declaration)

    Public AutoCommit As Boolean

Visual C++

    public:
    bool AutoCommit

# See Also

DatabaseEnvironmentConfig Class
BerkeleyDB Namespace